.bodyback {
	background-image: url(../images/background.gif);
	background-repeat: repeat-x;
}
td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4a4949;
}
.hdr{
	font-size:14px;
	color:#FFFFFF;
}
.hdr2{
	font-size:14px;
	color:#000000;
}
h1{
	font-size:14px;
	color:#FFFFFF;
}
a{
	text-decoration:none;
	color:#006FA2;
}
a:hover{
	text-decoration:underline;
}
.rmenu{
	font-size:12px;
	color:#e6efcc;
}
.rmenu:hover{
	color:#FFFFFF;
	text-decoration:none;
}
.menu2{
	font-size:12px;
	color:#FFFFFF;
}
.menu2:hover{
	color:#FFFFFF;
	text-decoration:underline;
}
.top,.tmenu{
	font-size:12px;
	color:#e0e0e0;
	text-transform:none;
}
.tmenu:hover{
	color:#FFFFFF;
	text-decoration:none;
}
.tmenu2{
	font-size:12px;
	color:#424242;
	text-transform:none;
}
.tmenu2:hover{
	color:#000000;
	text-decoration:none;
}
.bot{
	color:#93b5cc;
}


.bot:hover{
	color:#FFFFFF;
	text-decoration:none;
}
.botmenu{
	color:#868686;
}
.botmenu:hover{
	color:#000000;
	text-decoration:none;
}

.inp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	height: 24px;
	width: 100%;
	background-image: url(../images/inputback.gif);
	border: 1px solid #d9e2e6;
}
.inp2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	width: 100%;
}

ul {	margin: 0px;	padding: 5px 5px 5px 15px;	list-style: url(../images/bullet_orange.gif);}
li {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.BuyNowButton
{
    width: 119px;
    height: 24px;
    background: transparent url('../images/WizardButton.gif') no-repeat;
    border: 0px;
    color: white;
    font-weight: bold;
    font-size: 11px;
    margin-left:10px;
    cursor: pointer;
}
.heading {
	padding: 1em 0 1em 0;
	color:#5377A9;
	font-family:Arial, Sans-Serif;
	font-weight:bold;
	font-size:1.2em;
}
.watermarked {
	height:23px;
	width:250px;
	padding:2px 0 0 2px;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
}
